{% extends 'bootstrap/base.html' %}

{% block title %}
    {% if title %}{{ title }} - Aptoid Scrapper WebApp{% else %}Welcome to Aptoid Scrapper WebApp{% endif %}
{% endblock %}


{% block content %}
    <div class="container">
        {% with messages = get_flashed_messages() %}
        {% if messages %}
            {% for message in messages %}
            <div class="alert alert-warning alert-dismissible" role="alert">{{ message }}
              <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
             </button>
            </div>
            {% endfor %}
        {% endif %}
        {% endwith %}

        {% block app_content %}{% endblock %}
    </div>
{% endblock %}